
<!--<div class="popUpImage">-->
<!--  <img src="{{data.image}}" style="max-width: 100%; height: auto;" alt="Gallery Image">-->
<!--</div>-->



<ngb-carousel interval="false" activeId="{{data.id}}">

  <ng-template ngbSlide id="1">
    <div>
      <img class="" src="../../assets/images/graphics/bike.png" alt="Bike">
    </div>
  </ng-template>
  <ng-template ngbSlide id="2">
    <div>
      <img src="../../assets/images/graphics/llama.png" alt="Llama">
    </div>
  </ng-template>
  <ng-template ngbSlide id="3">
    <div>
      <img src="../../assets/images/graphics/tree.png" alt="Llama">
    </div>
  </ng-template>
  <ng-template ngbSlide id="4">
    <div>
      <img src="../../assets/images/graphics/cake.png" alt="Llama">
    </div>
  </ng-template>
  <ng-template ngbSlide id="5">
    <div>
      <img src="../../assets/images/graphics/therapistIcons.png" alt="Llama">
    </div>
  </ng-template>
  <ng-template ngbSlide id="6">
    <div>
      <img src="../../assets/images/graphics/abcLogo.png" alt="Llama">
    </div>
  </ng-template>
  <ng-template ngbSlide id="7">
    <div>
      <img src="../../assets/images/graphics/catalistLogo.png" alt="Llama">
    </div>
  </ng-template>
  <ng-template ngbSlide id="8">
    <div>
      <img src="../../assets/images/graphics/macroLogo.png" alt="Llama">
    </div>
  </ng-template>
  <ng-template ngbSlide id="9">
    <div>
      <img src="../../assets/images/graphics/colorLogo.png" alt="Llama">
    </div>
  </ng-template>



</ngb-carousel>
